Processing commands for

> fixed 779480 1.40-1~exp1
Bug #779480 [geographiclib] geographiclib: Please update symbols files for 
hppa, m68k, powerpcspe, ppc64, sh4 and x32
There is no source info for the package 'geographiclib' at version 
'1.40-1~exp1' with architecture ''
Unable to make a source version for version '1.40-1~exp1'
Marked as fixed in versions 1.40-1~exp1.
> thanks
Stopping processing here.

Please contact me if you need assistance.
Debian Bug Tracking System
Contact with problems

Pkg-grass-devel mailing list

Reply via email to